.menu, .menu ul, .menu li, .menu a {
	display: block;
	list-style: none;
	padding: 0;
	margin: 0;
}

.header-menu a {
	color: #000;
	line-height: 40px;
	float: left;
	padding: 0 15px;
	font-size: 15px;
	text-transform: uppercase;
}

.header-menu li:hover > a {
	text-decoration: none;
	color: #BED430;
}

.header-menu li {
	position: relative;
	float: left;
	z-index: 20;
}

.header-menu li.current_page_item > a {
	color: #BED430;
}

.header-menu .menu > li:last-child a {
	background: #BED430;
    color: #fff;
	margin-left: 15px;
}

.header-menu ul li ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #67B2E8;
}

.header-menu ul li:hover ul {
	display: block;
}

.header-menu ul li ul a {
	width: 200px;
	border-top: 1px solid #5DA0D0;
}

.footer-menu a {
	font-weight: bold;
}

.footer-menu ul li {
	margin: 0 0 10px 0;
}

.footer-menu ul li ul li {
	margin: 0;
}

.footer-menu ul li ul a {
	color: #fff;
	font-weight: normal;
}